The **EXIT SUB** statement can be used in a [SUB](SUB) routine to exit before the code ends.

## Syntax

> EXIT SUB

* Use EXIT SUB to immediately EXIT a SUB if an undesired condition is created.
* EXIT SUB is not the same as [END SUB](END-SUB) which is required in a SUB procedure.

## See Also
 
* [SUB](SUB)
* [FUNCTION](FUNCTION)
